import { createGlobalStyle } from "styled-components";

export const GlobalStyle = createGlobalStyle`
    * {
        font-family: Spoqa Han Sans;
        color: #212529;
    }    

    html, body, #root {
        margin: 0;
        height: 100%;

        overflow-x: hidden;
        overscroll-behavior-y: none;
        overscroll-behavior-x: none;
    }

    button {
        position: relative;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        line-height: 0;
        cursor: pointer;
    }
`;
